void encount(int enemies, void Anim)

{

           void self = getlocalvar("self");
  

        if ( openborvariant("count_enemies")>= enemies )
            {
            changeentityproperty(self, "animation", openborconstant(Anim));
            }
    

}


